name: group_purl
type: module
description: Purl provider for Group
# core: 8.x
package: Group
dependencies:
  - group
  - purl

# Information added by Drupal.org packaging script on 2019-05-29
version: '8.x-1.0-alpha2'
core: '8.x'
project: 'group_purl'
datestamp: 1559164385
